package hozza.network.configuration;

import java.util.TimeZone;

import javax.annotation.PostConstruct;

import org.springframework.context.annotation.Configuration;

@Configuration
public class TimeZoneConfiguration 
{
    @PostConstruct
    public void init() 
    {
        System.setProperty("user.timezone", "Europe/Prague");
        TimeZone.setDefault(TimeZone.getTimeZone("CET"));
    }
}
